Classic

Theme Vulnerabilities

2014-08-01 Classic 1.5 - PHP_SELF XSS no known fix